|  | Home | Documentation | uddi2__validate_USCOREvalues Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__validate_USCOREvalues Class Reference

Schema urn:uddi-org:api_v2:"validate_values". More...

`#include <uddi_v2.h>`

## Public Attributes

std::vector< uddi2__businessEntity * > | businessEntity
| Vector of uddi2__businessEntity* with length 0..unbounded.
std::vector< uddi2__businessService * > | businessService
| Vector of uddi2__businessService* with length 0..unbounded.
std::vector< uddi2__tModel * > | tModel
| Vector of uddi2__tModel* with length 0..unbounded.
char * | generic
| Attribute generic of type xs:string.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"validate_values".

## Member Data Documentation

## ◆ businessEntity

std::vector<uddi2__businessEntity* > uddi2__validate_USCOREvalues::businessEntity

Vector of uddi2__businessEntity* with length 0..unbounded.

## ◆ businessService

std::vector<uddi2__businessService*> uddi2__validate_USCOREvalues::businessService

Vector of uddi2__businessService* with length 0..unbounded.

## ◆ generic

char* uddi2__validate_USCOREvalues::generic

Attribute generic of type xs:string.

Required attribute

## ◆ soap

struct soap* uddi2__validate_USCOREvalues::soap

A handle to the soap struct context that manages this class instance.

## ◆ tModel

std::vector<uddi2__tModel* > uddi2__validate_USCOREvalues::tModel

Vector of uddi2__tModel* with length 0..unbounded.

The documentation for this class was generated from the following file:

- uddi_v2.h